 <!doctype html>
<html lang="es">

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
<meta name="author" content="Los Glaciares publishers">

<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-LZGWQHYZVX"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-LZGWQHYZVX');
</script>


<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
 

<script src="https://kit.fontawesome.com/94330bc7b0.js" crossorigin="anonymous"></script>

<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Ubuntu:300,400,500" rel="stylesheet" />

<!-- Estilos personalizados -->
<link href="/v4/css/estilos.css" rel="stylesheet" />

<!-- Favicon -->
<link rel="icon" type="image/png" sizes="32x32" href="/v4/imgs/favicon/favicon-32x32.png" />
<link rel="icon" type="image/png" sizes="16x16" href="/v4/imgs/favicon/favicon-16x16.png" />
<link rel="icon" type="image/png" sizes="96x96" href="/v4/imgs/favicon/favicon-96x96.png" />
<link rel="apple-touch-icon" sizes="57x57" href="/v4/imgs/favicon/apple-icon-57x57.png" />
<link rel="apple-touch-icon" sizes="72x72" href="/v4/imgs/favicon/apple-icon-72x72.png" />
<link rel="apple-touch-icon" sizes="76x76" href="/v4/imgs/favicon/apple-icon-76x76.png" />
<link rel="apple-touch-icon" sizes="114x114" href="/v4/imgs/favicon/apple-icon-114x114.png" />
<link rel="apple-touch-icon" sizes="120x120" href="/v4/imgs/favicon/apple-icon-120x120.png" />
<link rel="apple-touch-icon" sizes="144x144" href="/v4/imgs/favicon/apple-icon-144x144.png" />
<link rel="apple-touch-icon" sizes="152x152" href="/v4/imgs/favicon/apple-icon-152x152.png" />
<link rel="apple-touch-icon" sizes="180x180" href="/v4/imgs/favicon/apple-icon-180x180.png" />
<link rel="icon" type="image/png" sizes="192x192"  href="/v4/imgs/favicon/android-icon-192x192.png" />
<link rel="mask-icon" href="/v4/imgs/favicon/safari-pinned-tab.svg" color="#f49c13" />
<link rel="shortcut icon" href="/v4/imgs/favicon/favicon.ico" />
<meta name="msapplication-TileColor" content="#f49c13" />
<meta name="msapplication-config" content="/v4/imgs/favicon/browserconfig.xml" />
<meta name="theme-color" content="#ffffff" />
<!-- End Favicon -->

<!-- Facebook App -->
<meta property="fb:app_id" content="240864765939677" />
<meta property="fb:admins" content="100000541411323" />
<meta property="og:type" content="website" />
<meta property="og:site_name" content="El Chalt&eacute;n" />
<!-- End Facebook App -->

<link rel="canonical" href="https://elchalten.com/v4/es/glamping-en-el-chalten.php" />
 

<meta name="description" 		  content="Alojamiento en domos geodésicos ecológicos, incluyen dormitorio, baño con ducha, calefacción a leña y desayuno en una ubicación exclusiva.">

<meta property="og:url"           content="https://elchalten.com/v4/es/glamping-en-el-chalten.php" />
<meta property="og:title"         content="Glamping en El Chaltén" />
<meta property="og:description"   content="Alojamiento en domos geodésicos ecológicos, incluyen dormitorio, baño con ducha, calefacción a leña y desayuno en una ubicación exclusiva." />
<meta property="og:image"         content="https://s3-sa-east-1.amazonaws.com/fb-sharing/glamping-el-chalten.jpg" />

<meta name="twitter:card" 		  content="summary_large_image" />
<meta name="twitter:site" 	 	  content="@elchaltencom" />
<meta name="twitter:title" 		  content="Glamping en El Chaltén" />
<meta name="twitter:description"  content="Alojamiento en domos geodésicos ecológicos, incluyen dormitorio, baño con ducha, calefacción a leña y desayuno en una ubicación exclusiva." />
<meta name="twitter:image" 		  content="https://s3-sa-east-1.amazonaws.com/fb-sharing/glamping-el-chalten.jpg" />
<meta name="twitter:image:alt"    content="Glamping  en El Chaltén" /> 
 
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.3.3/css/swiper.min.css">

<link href="../css/iconos_svg.css" rel="stylesheet">
<link href="../css/comercial.css" rel="stylesheet">

<title>Glamping en El Chaltén: alojamiento en domos geodésicos ecológicos, incluyen dormitorio, baño con ducha, calefacción a leña y desayuno en una ubicación exclusiva.</title>

</head>

<body>
<!-- Facebook SDK para JavaScript -->
<div id="fb-root"></div>
<script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '240864765939677',
      cookie     : true,
      xfbml      : true,
      version    : 'v8.0'
    });
      
    FB.AppEvents.logPageView();   
      
  };

  (function(d, s, id) {
var js, fjs = d.getElementsByTagName(s)[0];
if (d.getElementById(id)) return;
js = d.createElement(s); js.id = id;
js.src = "https://connect.facebook.net/es_LA/sdk.js#xfbml=1&version=v3.0";
fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<!-- Fin Facebook SDK para JavaScript -->  
   
<!-- Twitter Widget Script -->
<script>window.twttr = (function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0],
    t = window.twttr || {};
  if (d.getElementById(id)) return t;
  js = d.createElement(s);
  js.id = id;
  js.src = "https://platform.twitter.com/widgets.js";
  fjs.parentNode.insertBefore(js, fjs);

  t._e = [];
  t.ready = function(f) {
    t._e.push(f);
  };

  return t;
}(document, "script", "twitter-wjs"));</script>
<!-- Twitter Widget Script --> 
<nav class="navbar navbar-expand-lg fixed-top shadow">
	<div class="container">
		<a class="navbar-brand mb-0 h1" href="/index.php"><img src="/v4/imgs/logo/logo_nav.svg" width="155" height="30" class="d-inline-block align-top" alt="El Chaltén"></a>

		<button class="navbar-toggler custom-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarElChalten" aria-controls="navbarElChalten" 
		aria-expanded="false" aria-label="Alternar navegación"><span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarElChalten">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Información</a>

				<div class="dropdown-menu" aria-labelledby="dropdown01">

					<!--
						<a class="dropdown-item" href="/previaje/index.php"><i class="fas fa-hand-holding-usd" style="width:1.5em; text-align: center;color:#f60"></i> preViaje</a>
					<div class="dropdown-divider"></div>
					-->
					<a class="dropdown-item" href="/v4/es/viaje-a-el-chalten.php"><i class="fak fa-logo-el-chalten" style="width:1.5em; text-align: center;color:#f60"></i> Inicia tu viaje</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/como-llegar-a-el-chalten.php"><i class="fas fa-plane-arrival" style="width:1.5em; text-align: center;"></i> Cómo llegar</a>
					<a class="dropdown-item" href="/v4/es/el-chalten.php"><i class="fas fa-map-marker-alt" style="width:1.5em; text-align: center;"></i> Acerca de El Chaltén</a>
					<a class="dropdown-item" href="/v4/es/preguntas-frecuentes.php"><i class="fas fa-tasks" style="width:1.5em; text-align: center;"></i> Preguntas frecuentes</a>
					<a class="dropdown-item" href="/v4/es/el-clima-en-el-chalten.php"><i class="fas fa-sun" style="width:1.5em; text-align: center;"></i> El clima</a>
					<a class="dropdown-item" href="/v4/es/recomendaciones-para-viajar-a-el-chalten.php"><i class="fas fa-thumbs-up" style="width:1.5em; text-align: center;"></i> Recomendaciones</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/parque-nacional-los-glaciares.php"><i class="fas fa-tree" style="width:1.5em; text-align: center;"></i> El Parque Nacional</a>
					<a class="dropdown-item" href="/v4/es/centros-de-informes-en-el-chalten.php"><i class="fas fa-info-circle" style="width:1.5em; text-align: center;"></i> Centros de Informes</a>
					<a class="dropdown-item" href="/v4/es/instituciones-en-el-chalten.php"><i class="fas fa-building" style="width:1.5em; text-align: center;"></i> Instituciones</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/articulos-de-interes-el-chalten.php"><i class="fas fa-glasses" style="width:1.5em; text-align: center;"></i> Artículos de interés</a>
					</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Qué hacer</a>
				<div class="dropdown-menu" aria-labelledby="dropdown02">
					<a class="dropdown-item" href="/v4/es/actividades-en-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> Ver todas las actividades</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/trekking-autoguiado-en-el-chalten.php"><i class="fas fa-hiking" style="width:1.5em; text-align: center;"></i> Trekking autoguiado</a>
					<a class="dropdown-item" href="/v4/es/excursiones-en-el-chalten.php"><i class="fa fa-shuttle-van" style="width:1.5em; text-align: center;"></i> Excursiones</a>
					<a class="dropdown-item" href="/v4/es/paseos-automovil-en-el-chalten.php"><i class="fa fa-car" style="width:1.5em; text-align: center;"></i> Paseos en automóvil</a>
					<a class="dropdown-item" href="/v4/es/guias-prestadores-de-servicios-en-el-chalten.php"><i class="fas fa-mountain" style="width:1.5em; text-align: center;"></i> Travesías y Ascenciones</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/donde-comer-en-el-chalten.php"><i class="fa fa-beer" style="width:1.5em; text-align: center;"></i> Comer y Beber</a>
					<a class="dropdown-item" href="/v4/es/salud-y-bienestar-en-el-chalten.php"><i class="fa fa-spa" style="width:1.5em; text-align: center;"></i> Salud y Bienestar</a>
					<a class="dropdown-item" href="/v4/es/tiendas-compras-artesanias-librerias-regalos-en-el-chalten.php"><i class="fas fa-shopping-bag" style="width:1.5em; text-align: center;"></i> Ir de Compras</a>
				</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Donde dormir</a>
				<div class="dropdown-menu" aria-labelledby="dropdown03">
					<a class="dropdown-item" href="/v4/es/comodidades-en-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> Ver todas las comodidades</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/hoteles-y-hosterias-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Hoteles y Hosterías</a>
					<a class="dropdown-item" href="/v4/es/cabanias-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Caba&ntilde;as</a>
					<a class="dropdown-item" href="/v4/es/departamentos-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Departamentos y Casas</a>

					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/bed-and-breakfast-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Bed & Breakfast</a>
					<a class="dropdown-item" href="/v4/es/hostels-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Hostels (albergues)</a>
					<a class="dropdown-item" href="/v4/es/hospedajes-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Hospedajes</a>

					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/alojamiento-con-pension-completa-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Alojamiento con pensi&oacute;n completa</a>
					<a class="dropdown-item" href="/v4/es/hosterias-de-montana-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Hoster&iacute;as de monta&ntilde;a</a>
					<a class="dropdown-item" href="/v4/es/casas-de-montania-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Casas de monta&ntilde;a</a>
					<a class="dropdown-item" href="/v4/es/refugios-de-montania-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Refugios de monta&ntilde;a</a>

					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/sitios-de-acampe-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Sitios de acampe</a>
					<a class="dropdown-item" href="/v4/es/glamping-en-el-chalten.php"><i class="fas fa-angle-right" style="width:1em; text-align: center;"></i> Glamping (camping de lujo)</a>
				</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown04" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Servicios y Comercios</a>
				<div class="dropdown-menu" aria-labelledby="dropdown04">
					<a class="dropdown-item" href="/v4/es/guia-de-servicios-en-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> Ver todos los servicios</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/transporte-buses-en-el-chalten.php"><i class="fa fa-bus" style="width:1.5em; text-align: center;"></i> Buses regulares</a>
					<a class="dropdown-item" href="/v4/es/transporte-privado-transfers-en-el-chalten.php"><i class="fa fa-shuttle-van" style="width:1.5em; text-align: center;"></i> Traslados privados</a>
					<a class="dropdown-item" href="/v4/es/rent-a-car-en-el-chalten.php"><i class="fa fa-car" style="width:1.5em; text-align: center;"></i> Rent-a-Car</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/agencias-de-viajes-en-el-chalten.php"><i class="fas fa-hands-helping" style="width:1.5em; text-align: center;"></i> Agencias de Viajes</a>
					<a class="dropdown-item" href="/v4/es/guias-prestadores-de-servicios-en-el-chalten.php"><i class="fas fa-hiking" style="width:1.5em; text-align: center;"></i> Guías de trekking</a>
					<a class="dropdown-item" href="/v4/es/donde-comer-en-el-chalten.php"><i class="fa fa-utensils" style="width:1.5em; text-align: center;"></i> Dónde comer</a>
					<a class="dropdown-item" href="/v4/es/alquiler-equipo-en-el-chalten.php"><i class="fas fas fa-hiking" style="width:1.5em; text-align: center;"></i> Alquiler de equipo</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/es/indumentaria-en-el-chalten.php"><i class="fa fa-tshirt" style="width:1.5em; text-align: center;"></i> Indumentaria</a>
					<a class="dropdown-item" href="/v4/es/mercados-y-almacenes-en-el-chalten.php"><i class="fas fa-shopping-basket" style="width:1.5em; text-align: center;"></i> Mercados y almacenes</a>
					<a class="dropdown-item" href="/v4/es/tiendas-compras-artesanias-librerias-regalos-en-el-chalten.php"><i class="fas fa-shopping-bag" style="width:1.5em; text-align: center;"></i> Ir de Compras</a>
					<a class="dropdown-item" href="/v4/es/comercios-varios-en-el-chalten.php"><i class="fas fa-store" style="width:1.5em; text-align: center;"></i> Comercios varios</a>
				</div>
				</li>
				
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Español</a>
					<div class="dropdown-menu" aria-labelledby="dropdown05"><a class="dropdown-item" href="/en/index.php"><i class="fas fa-flag" style="width:1.5em; text-align: center;"></i>English</a></div>
				</li>



			</ul>
		</div>
	</div>
</nav>
 
<main role="main">


<div class="jumbotron rounded-0 mb-0" id="resumen-comercial" style="padding-bottom:0.6em !important; padding-top: 2.66em !important;">
<div class="container pb-0">
<h1 style="color:#362b0c;"><i class="fas fa-bed" style="color:#3a5fed; padding-right:0.33em;"></i>Glamping en El Chaltén</h1>
<p style="color:#705918 !important;">Alojamiento en domos geodésicos ecológicos, incluyen dormitorio, baño con ducha, calefacción a leña y desayuno en una ubicación exclusiva.</p>
<table style="width: auto;" id="compartir-pagina">
  <tbody>
    <tr>
      <td class="align-top"><div class="fb-share-button" data-href="https://elchalten.com/v4/es/glamping-en-el-chalten.php" data-layout="button" data-size="small"></div></td>
      <td class="align-top pl-2" style="padding-top: 0.33em !important">
	      <a class="twitter-share-button" href="https://elchalten.com/v4/es/glamping-en-el-chalten.php" data-size="small" data-hashtags="elchalten,trekking,argentina">Tweet</a>
	     </td>
    </tr>
  </tbody>
</table></div>
</div> 

<div class="jumbotron pb-4 rounded-0" id="jumbotron_generico" style="background: #fff !important; padding-top:2em !important;">
	<div class="container">
		<nav aria-label="breadcrumb">
		  <ol class="breadcrumb" style="background: #fff !important; padding:0 !important">
		    <li class="breadcrumb-item"><a href="/index.php">Inicio</a></li>
		    <li class="breadcrumb-item"><a href="comodidades-en-el-chalten.php">Comodidades</a></li>
		    <li class="breadcrumb-item active" aria-current="page">Glamping</li>
		  </ol>
		</nav>		
		<!--
<div id="intro-comercial">
-->

<div class="alert alert-info border-0" role="alert" style="padding:2em; background: #f6f6f6">
	<p style="font-weight: 300; padding:0; color:#999"><i class="fas fa-exclamation-circle pr-1"></i><strong>Contacta o reserva sin intermediarios</strong>, 
	te facilitamos el contacto directo con cada prestador o comercio. Desde 1999 brindamos información confiable a millones de viajeros que desean visitar El Chaltén. 
	</p>
</div> 

		<h2 style="padding-top: 1em !important;">Glamping destacado</h2>
		<div class="row pt-3">

<div class="col-12 pb-5"><div class="card patrocinante"><div class="card-header text-white bg-dark"><h4>Patagonia Eco Domes</h4></div><div class="row mb-0 pb-0 no-gutters"><div class="col-12 col-md-6 mb-0 pb-0 order-12 order-md-1"><div class="card-body mb-0 pb-0"><p class="card-text"><i class="fas fa-map-marker-alt" style="margin-right: 0.3em; color:#2980b9"></i>Ruta Provincial 41, a 16 Km de El Chalt&eacute;n<br/><a href="tel:+5492966463990"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>+5492966463990</a></p><p class="card-text"><strong>PRESTADOR INSCRIPTO EN EL PROGRAMA PREVIAJE</strong>. 
		A 16 Km de la encantadora Villa de El Chalt&eacute;n, sobre la ruta provincial 41 a Lago del desierto, rodeado de naturaleza, monta&ntilde;as y con inmejorables vistas al Cerro Fitz Roy, 
		Patagonia Eco Domes ofrece domos geod&eacute;sicos de lujo, con ba&ntilde;o privado y acceso a Laguna de los tres y al Glaciar Piedras Blancas.	
		<a href="/patagoniaecodomes/index.php" target="_blank">Seguir leyendo</a>.</p></div></div><div class="col-12 col-md-6 order-1 order-md-12" id="miniatura-patrocinante"><div class="swiper-container swiper1 d-lg-block mt-0 card-img w-100 rounded-0"><div class="swiper-wrapper"><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/patagoniaecodomes1.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/patagoniaecodomes2.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/patagoniaecodomes3.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/patagoniaecodomes4.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/patagoniaecodomes5.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div></div><div class="swiper-pagination swiper-pagination-white"></div><div class="swiper-button-prev swiper-button-white"></div><div class="swiper-button-next swiper-button-white"></div></div></div></div><div class="card-footer bg-light"><div id="boton-consultar"><a href="/patagoniaecodomes/index.php" class="btn btn-primary text-white w-100" target="_blank"><i class="fas fa-external-link-alt"></i> Más información</a></div><div id="boton-whatsapp"><a href="https://wa.me/5492966463386?text=Hola Patagonia Eco Domes,%20te%20escribo%20desde%20elchalten.com" target="_blank" class="btn btn-success text-white w-100"><i class="fab fa-whatsapp"></i> WhatsApp</a></div><div id="boton-masinformacion"><a href="../utils/enviar_consulta.php?id=521" class="btn btn-danger w-100" id="boton-consultar2" data-toggle="modal" data-target="#consultas"><i class="far fa-edit pr-1"></i>E-mail</a></div><div class="modal" id="consultas" tabindex="-1" role="dialog" aria-labelledby="consultasLabel" aria-hidden="true"><div class="modal-dialog modal-dialog-centered" role="document"><div class="modal-content"><div class="modal-header"><h5 class="modal-title" id="consultasLabel">Consultas</h5><button type="button" class="close" data-dismiss="modal" aria-label="Cerrar"><span aria-hidden="true">&times;</span></button></div><div class="modal-body pt-0 mt-0"></div></div></div></div></div></div></div><div class="col-12 pb-5"><div class="card patrocinante"><div class="card-header text-white bg-dark"><h4>Chalten Camp</h4></div><div class="row mb-0 pb-0 no-gutters"><div class="col-12 col-md-6 mb-0 pb-0 order-12 order-md-1"><div class="card-body mb-0 pb-0"><p class="card-text"><i class="fas fa-map-marker-alt" style="margin-right: 0.3em; color:#2980b9"></i>Calle al cementerio, a 3 Km de El Chalt&eacute;n<br/><a href="tel:+5491152630389"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>+54 9 11 5263-0389</a></p><p class="card-text"><strong>PRESTADOR INSCRIPTO EN EL PROGRAMA PREVIAJE</strong>. 
		Disfrute de la mejor experiencia de Glamping en la Patagonia; rodeado de naturaleza virgen y vistas panor&aacute;micas del Monte Fitz Roy, a tan solo 3 km de El Chalt&eacute;n. 
		Nuestra ubicaci&oacute;n &uacute;nica le permitir&aacute; realizar los senderos cl&aacute;sicos dentro del parque o bien elegir entre una amplia gama de actividades y caminatas alrededor del campamento, lejos de las multitudes.
		<a href="/chaltencamp/index.php" target="_blank">Seguir leyendo</a>.</p></div></div><div class="col-12 col-md-6 order-1 order-md-12" id="miniatura-patrocinante"><div class="swiper-container swiper1 d-lg-block mt-0 card-img w-100 rounded-0"><div class="swiper-wrapper"><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/chaltencamp1.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/chaltencamp2.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/chaltencamp3.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/chaltencamp4.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/chaltencamp5.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div></div><div class="swiper-pagination swiper-pagination-white"></div><div class="swiper-button-prev swiper-button-white"></div><div class="swiper-button-next swiper-button-white"></div></div></div></div><div class="card-footer bg-light"><div id="boton-consultar"><a href="/chaltencamp/index.php" class="btn btn-primary text-white w-100" target="_blank"><i class="fas fa-external-link-alt"></i> Más información</a></div><div id="boton-whatsapp"><a href="https://wa.me/5491122482707?text=Hola Chalten Camp,%20te%20escribo%20desde%20elchalten.com" target="_blank" class="btn btn-success text-white w-100"><i class="fab fa-whatsapp"></i> WhatsApp</a></div><div id="boton-masinformacion"><a href="../utils/enviar_consulta.php?id=520" class="btn btn-danger w-100" id="boton-consultar2" data-toggle="modal" data-target="#consultas"><i class="far fa-edit pr-1"></i>E-mail</a></div><div class="modal" id="consultas" tabindex="-1" role="dialog" aria-labelledby="consultasLabel" aria-hidden="true"><div class="modal-dialog modal-dialog-centered" role="document"><div class="modal-content"><div class="modal-header"><h5 class="modal-title" id="consultasLabel">Consultas</h5><button type="button" class="close" data-dismiss="modal" aria-label="Cerrar"><span aria-hidden="true">&times;</span></button></div><div class="modal-body pt-0 mt-0"></div></div></div></div></div></div></div>
		</div>
	</div>
</div> 


<div class="jumbotron rounded-0" id="jumbotron_generico" style="background: #f0f0f0;">
	<div class="container">

		<h2 class="comercial-subtitulos">¿Qué es el Glamping?</h2>
		<div class="row mb-3">
			<div class="col-12 col-sm-12 col-md-7 col-lg-8">
				<p class="comercial-textos mb-2">
				El “Glamping” es “camping con glamour”, una propuesta de ecoturismo que nació en Africa y hoy se ha transformado en tendencia mundial. 
				Como en otros sitios de montaña, en la Patagonia austral las estructuras de domos geodésicos son las que mejor se adaptan al clima y permiten integrar el paisaje con buena vistas del entorno. 
				<br/><br/>
				Comodidades como cama matrimonial, calefacción a leña, baño con ducha y un buen desayuno, se ofrecen en el mismo sitio donde sólo podrías imaginarte ubicar tu tienda o carpa de montaña, con un impacto mínimo al medio ambiente.
				Debido a su aislamiento, es probable que no cuentes con servicios como conexión a internet o señal de telefonía celular. 
				</p>

			</div>
			<div class="col-12 col-sm-12 col-md-5 col-lg-4">
				<div class="tips-actividades mb-3">
					<h3 class="pb-1"><i class="fas fa-campground"></i></h3>
					<h3 class="pb-2">Sitios de acampe</h3>
					<p style="text-align: center; padding:0 !important;">
					Categoría relacionada con Glamping.<br/><br/>
					<a href="sitios-de-acampe-en-el-chalten.php" class="btn btn-info">Ver sitios de acampe</a>
					</p>
				</div>
			</div>
		</div>

	</div>
</div>


</main>


<div class="jumbotron rounded-0" id="jumbotron_generico" style="padding-top:3em !important; padding-bottom:3em !important; background: #fff !important;">
	<div class="container" id="libros">
			
		<h2>¡No olvides tu mapa!</h2>
		<h3>Envíos a toda la Argentina</h3>
		<div class="row no-gutters">
			<div class="col-4 col-sm-2 col-xs-4">
				<div id="mapas-cho-frente" class="imgs-izq"></div>
			</div>

			<div class="col-8 col-sm-4 col-xs-8 pl-xl-0 pl-lg-0 pl-md-0 pl-sm-1 pb-2" >
			    <h4>Mapas de trekking,<br/>topográficos y turísticos</h4>
				<p class="mt-2">
				<i class="fas fa-angle-right" style="padding-right: 0.4em; "></i>El Chaltén<br/>
				<i class="fas fa-angle-right" style="padding-right: 0.4em; "></i>Paine<br/>
				<i class="fas fa-angle-right" style="padding-right: 0.4em; "></i>Ushuaia<br/>
				<i class="fas fa-angle-right" style="padding-right: 0.4em; "></i>Gl. Perito Moreno<br/>
				<i class="fas fa-angle-right" style="padding-right: 0.4em; "></i>Villa O'Higgins<br/>
				<i class="fas fa-angle-right" style="padding-right: 0.4em; "></i>Parque N. Los Glaciares<br/>
				<i class="fas fa-angle-right" style="padding-right: 0.4em; "></i>Ruta 40</p>
			</div>

			<div class="col-12 col-sm-6">
				<p class="pb-0 mb-2">
				¡Tenemos todos los mapas que estás buscando de la zona!<br/><br/>
				Actualizados con todas las caminatas, servicios y referencias, bilingües (inglés y español), con versiones impermeables para llevar a la montaña.<br/><br/>
				<strong>Entrega sin cargo en tu alojamiento si vienes a El Chaltén.</strong>
				</p>	
				<p class="pt-2"><a href="https://listado.mercadolibre.com.ar/_CustId_81377846" target="_blank" class="btn btn-danger mb-0">Encuéntralos en MercadoLibre</a></p>
			</div>
		</div>
	</div>
</div> 


<footer style="background: #414141; color: #EEE; ">

	<div class="container pt-5 pb-3">

		<div class="row">
			<div class="col-12" style="text-align: center">
				<p>Síguenos:</p>
				<h3>
				<a href="https://facebook.com/elchaltencom" target="_blank"><i class="fa-brands fa-facebook pr-2"></i></a>
				<a href="https://twitter.com/elchaltencom" target="_blank"><i class="fa-brands fa-twitter pr-2"></i></a>
				<a href="/v4/es/instagram-elchalten.php" target="_blank"><i class="fa-brands fa-instagram pr-2"></i></a>
				<a href="/v4/es/elchalten-canal-de-yutube.php" target="_blank"><i class="fa-brands fa-youtube pr-2"></i></a>
				</h3>
			</div>
		</div>

		<div class="row" id="menu-pie">
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-info-circle" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Información</h6>
				<ul>
					<!--
						<li><a href="/previaje/index.php">Programa preViaje</a></li> 
					-->

					<li><a href="/v4/es/viaje-a-el-chalten.php">Inicia tu viaje</a></li>

					<li><a href="/v4/es/como-llegar-a-el-chalten.php">Cómo llegar</a></li>
					<li><a href="/v4/es/el-chalten.php">Acerca de El Chaltén</a></li>
					<li><a href="/v4/es/preguntas-frecuentes.php">Preguntas frecuentes</a></li>
					<li><a href="/v4/es/el-clima-en-el-chalten.php">El clima</a></li>
					<li><a href="/v4/es/recomendaciones-para-viajar-a-el-chalten.php">Recomendaciones</a></li>

					<li><a href="/v4/es/parque-nacional-los-glaciares.php">El Parque Nacional</a></li>
					<li><a href="/v4/es/centros-de-informes-en-el-chalten.php">Centros de Informes</a></li>
					<li><a href="/v4/es/instituciones-en-el-chalten.php">Instituciones</a></li>

					<li><a href="/v4/es/articulos-de-interes-el-chalten.php">Artículos de interés</a></li>
					<!--  <li><a href="#">Mapas</a></li> -->
				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fa fa-walking" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Actividades</h6>
				<ul>
					<li><a href="/v4/es/actividades-en-el-chalten.php">Todas las actividades</a></li>
					<li><a href="/v4/es/trekking-autoguiado-en-el-chalten.php">Trekking autoguiado</a></li>
					<li><a href="/v4/es/excursiones-en-el-chalten.php">Excursiones</a></li>
					<li><a href="/v4/es/guias-prestadores-de-servicios-en-el-chalten.php">Travesías y Ascenciones</a></li>
					<li><a href="/v4/es/paseos-automovil-en-el-chalten.php">Paseos en automóvil</a></li>
					<li><a href="/v4/es/donde-comer-en-el-chalten.php">Comer y Beber</a></li>
					<li><a href="/v4/es/salud-y-bienestar-en-el-chalten.php">Salud y Bienestar</a></li>
					<li><a href="/v4/es/tiendas-compras-artesanias-librerias-regalos-en-el-chalten.php">Ir de Compras</a></li>
				</ul>
				<h6 class="pt-4"><i class="fas fa-camera-retro" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Imágenes</h6>
				<ul>
				    <li><a href="/v4/es/instagram-elchalten.php" target="_blank">Perfil de Instagram</a></li>
					<li><a href="/v4/es/elchalten-canal-de-yutube.php" target="_blank">Canal de YouTube</a></li>
				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-bed" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Comodidades</h6>
				<ul>
					<li><a href="/v4/es/comodidades-en-el-chalten.php">Todas las comodidades</a></li>
					<li><a href="/v4/es/hoteles-y-hosterias-en-el-chalten.php">Hoteles y Hosterías</a></li>
					<li><a href="/v4/es/cabanias-en-el-chalten.php">Caba&ntilde;as</a></li>
					<li><a href="/v4/es/departamentos-en-el-chalten.php">Departamentos y Casas</a></li>
					<li><a href="/v4/es/bed-and-breakfast-en-el-chalten.php">Bed & Breakfast</a></li>
					<li><a href="/v4/es/hostels-en-el-chalten.php">Hostels (albergues)</a></li>
					<li><a href="/v4/es/hospedajes-en-el-chalten.php">Hospedajes</a></li>
					<li><a href="/v4/es/alojamiento-con-pension-completa-en-el-chalten.php">Con Pensi&oacute;n completa</a></li>
					<li><a href="/v4/es/hosterias-de-montana-en-el-chalten.php">Hoster&iacute;as de monta&ntilde;a</a></li>
					<li><a href="/v4/es/casas-de-montania-en-el-chalten.php">Casas de monta&ntilde;a</a></li>
					<li><a href="/v4/es/refugios-de-montania-en-el-chalten.php">Refugios de monta&ntilde;a</a></li>
					<li><a href="/v4/es/sitios-de-acampe-en-el-chalten.php">Sitios de acampe</a></li>
					<li><a href="/v4/es/glamping-en-el-chalten.php">Glamping</a></li>
				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-map-signs" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Servicios</h6>
				<ul>
					<li><a href="/v4/es/guia-de-servicios-en-el-chalten.php">Todos los Servicios</a></li>
					<li><a href="/v4/es/transporte-buses-en-el-chalten.php">Buses regulares</a></li>
					<li><a href="/v4/es/transporte-privado-transfers-en-el-chalten.php">Traslados privados</a></li>
					<li><a href="/v4/es/rent-a-car-en-el-chalten.php">Rent-a-Car</a></li>
					<li><a href="/v4/es/donde-comer-en-el-chalten.php">Dónde comer</a></li>
					<li><a href="/v4/es/agencias-de-viajes-en-el-chalten.php">Agencias de Viajes</a></li>
					<li><a href="/v4/es/guias-prestadores-de-servicios-en-el-chalten.php">Guías de trekking</a></li>
					<li><a href="/v4/es/alquiler-equipo-en-el-chalten.php">Alquiler de equipo</a></li>
				</ul>
				<h6 class="pt-4"><i class="fas fa-shopping-bag" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Comercios</h6>
				<ul>
					<li><a href="/v4/es/indumentaria-en-el-chalten.php">Indumentaria</a></li>
					<li><a href="/v4/es/mercados-y-almacenes-en-el-chalten.php">Mercados y almacenes</a></li>
					<li><a href="/v4/es/tiendas-compras-artesanias-librerias-regalos-en-el-chalten.php">Ir de Compras</a></li>
					<li><a href="/v4/es/comercios-varios-en-el-chalten.php">Comercios varios</a></li>
				</ul>

			</div>
		</div>

		<div class="accordion" id="menu-pie-movil">
			<div class="row" >
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#informacion" aria-expanded="false" aria-controls="informacion"><i class="fas fa-info-circle" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Información</a></h6>
					<ul class="collapse" id="informacion" data-parent="#menu-pie-movil">
					<!--					
					<li><a href="/previaje/index.php">Programa preViaje</a></li>
					-->
					
					<li><a href="/v4/es/viaje-a-el-chalten.php">Inicia tu viaje</a></li>
					<li><a href="/v4/es/como-llegar-a-el-chalten.php">Cómo llegar</a></li>
					<li><a href="/v4/es/el-chalten.php">Acerca de El Chaltén</a></li>
					<li><a href="/v4/es/preguntas-frecuentes.php">Preguntas frecuentes</a></li>
					<li><a href="/v4/es/el-clima-en-el-chalten.php">El clima</a></li>
					<li><a href="/v4/es/recomendaciones-para-viajar-a-el-chalten.php">Recomendaciones</a></li>

					<li><a href="/v4/es/parque-nacional-los-glaciares.php">El Parque Nacional</a></li>
					<li><a href="/v4/es/centros-de-informes-en-el-chalten.php">Centros de Informes</a></li>
					<li><a href="/v4/es/instituciones-en-el-chalten.php">Instituciones</a></li>
					
					<li><a href="/v4/es/articulos-de-interes-el-chalten.php">Artículos de interés</a></li>
					<!--  <li><a href="#">Mapas</a></li> -->
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#actividades" aria-expanded="false" aria-controls="actividades"><i class="fa fa-walking" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Actividades</a></h6>
					<ul class="collapse" id="actividades" data-parent="#menu-pie-movil">
						<li><a href="/v4/es/actividades-en-el-chalten.php">Ver todas las actividades</a></li>
						<li><a href="/v4/es/trekking-autoguiado-en-el-chalten.php">Trekking autoguiado</a></li>
						<li><a href="/v4/es/excursiones-en-el-chalten.php">Excursiones</a></li>
						<li><a href="/v4/es/guias-prestadores-de-servicios-en-el-chalten.php">Travesías y Ascenciones</a></li>
						<li><a href="/v4/es/paseos-automovil-en-el-chalten.php">Paseos en automóvil</a></li>
						<li><a href="/v4/es/donde-comer-en-el-chalten.php">Comer y Beber</a></li>
						<li><a href="/v4/es/salud-y-bienestar-en-el-chalten.php">Salud y Bienestar</a></li>
						<li><a href="/v4/es/tiendas-compras-artesanias-librerias-regalos-en-el-chalten.php">Ir de Compras</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#comodidades" aria-expanded="false" aria-controls="comodiades"><i class="fas fa-bed" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Comodidades</a></h6>
					<ul class="collapse" id="comodidades" data-parent="#menu-pie-movil">
						<li><a href="/v4/es/comodidades-en-el-chalten.php">Ver todas las comodidades</a></li>
						<li><a href="/v4/es/hoteles-y-hosterias-en-el-chalten.php">Hoteles y Hosterías</a></li>
						<li><a href="/v4/es/cabanias-en-el-chalten.php">Caba&ntilde;as</a></li>
						<li><a href="/v4/es/departamentos-en-el-chalten.php">Departamentos y Casas</a></li>
						<li><a href="/v4/es/bed-and-breakfast-en-el-chalten.php">Bed & Breakfast</a></li>
						<li><a href="/v4/es/hostels-en-el-chalten.php">Hostels (albergues)</a></li>
						<li><a href="/v4/es/hospedajes-en-el-chalten.php">Hospedajes</a></li>
						<li><a href="/v4/es/alojamiento-con-pension-completa-en-el-chalten.php">Con Pensi&oacute;n completa</a></li>
						<li><a href="/v4/es/hosterias-de-montana-en-el-chalten.php">Hoster&iacute;as de monta&ntilde;a</a></li>
						<li><a href="/v4/es/casas-de-montania-en-el-chalten.php">Casas de monta&ntilde;a</a></li>
						<li><a href="/v4/es/refugios-de-montania-en-el-chalten.php">Refugios de monta&ntilde;a</a></li>
						<li><a href="/v4/es/sitios-de-acampe-en-el-chalten.php">Sitios de acampe</a></li>
						<li><a href="/v4/es/glamping-en-el-chalten.php">Glamping</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#servicios" aria-expanded="false" aria-controls="servicios"><i class="fas fa-map-signs" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Servicios</a></h6>
					<ul class="collapse" id="servicios" data-parent="#menu-pie-movil">
						<li><a href="/v4/es/guia-de-servicios-en-el-chalten.php">Todos los Servicios</a></li>
						<li><a href="/v4/es/transporte-buses-en-el-chalten.php">Buses regulares</a></li>
						<li><a href="/v4/es/transporte-privado-transfers-en-el-chalten.php">Traslados privados</a></li>
						<li><a href="/v4/es/rent-a-car-en-el-chalten.php">Rent-a-Car</a></li>
						<li><a href="/v4/es/donde-comer-en-el-chalten.php">Dónde comer</a></li>
						<li><a href="/v4/es/agencias-de-viajes-en-el-chalten.php">Agencias de Viajes</a></li>
						<li><a href="/v4/es/guias-prestadores-de-servicios-en-el-chalten.php">Guías de trekking</a></li>
						<li><a href="/v4/es/alquiler-equipo-en-el-chalten.php">Alquiler de equipo</a></li>
					</ul>
				</div>

				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#comercios" aria-expanded="false" aria-controls="comercios"><i class="fas fa-shopping-bag" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Comercios</a></h6>
					<ul class="collapse" id="comercios" data-parent="#menu-pie-movil">
						<li><a href="/v4/es/indumentaria-en-el-chalten.php">Indumentaria</a></li>
						<li><a href="/v4/es/mercados-y-almacenes-en-el-chalten.php">Mercados y almacenes</a></li>
						<li><a href="/v4/es/tiendas-compras-artesanias-librerias-regalos-en-el-chalten.php">Ir de Compras</a></li>
						<li><a href="/v4/es/alquiler-equipo-en-el-chalten.php">Alquiler de equipo</a></li>
						<li><a href="/v4/es/comercios-varios-en-el-chalten.php">Comercios varios</a></li>
					</ul>
				</div>

				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#imagenes" aria-expanded="false" aria-controls="imagenes"><i class="fas fa-camera-retro" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Imágenes</a></h6>
					<ul class="collapse" id="imagenes" data-parent="#menu-pie-movil">
						<li><a href="/v4/es/instagram-elchalten.php" target="_blank">Perfil de Instagram</a></li>
					<li><a href="/v4/es/elchalten-canal-de-yutube.php" target="_blank">Canal de YouTube</a></li>
					</ul>
				</div>
			</div>
		</div>
	
		<p id="pie-leyenda" style="text-align: center">
		<a href="/en/index.php" class="btn btn-outline-light" target="_blank">Go to english version</a>	
			
<br/><br/>	
			
		&copy; Los Glaciares publihsers 1999-2024. Todos los derechos reservados. Prohibida su reproducci&oacute;n parcial o total, por cualquier medio.
		</p>
		
	</div>

</footer>
 

<script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.3.3/js/swiper.min.js"></script>

<!-- Inicia Swiper -->
  <script>
    var swiper1 = new Swiper('.swiper1', { 
	slidesPerView: 1, spaceBetween: 0, loop: true, lazy: true, speed: 500, centeredSlides: true, autoplay: false, grabCursor: true, pagination: { el: '.swiper-pagination',clickable: false},
    navigation: { nextEl: '.swiper-button-next', prevEl: '.swiper-button-prev', }
  });
  </script>


<script js>
$('a.btn#boton-consultar2').on('click', function(e) {
    e.preventDefault();
    var url = $(this).attr('href');
    $(".modal-body").html('<iframe width="100%" height="430px" frameborder="0" scrolling="no" allowtransparency="true" src="'+url+'"></iframe>');
});
</script>


</body>
</html>